\documentclass[10pt,t,serif,professionalfont]{beamer}
\PassOptionsToPackage{pdfpagemode=FullScreen}{hyperref}
\PassOptionsToPackage{usenames,dvipsnames}{color}
\usepackage{../../presentation}
\usepackage{../../sansserif}

\mode<presentation>
{
  \usetheme{boxes}
  \setbeamercovered{invisible}
  \setbeamertemplate{navigation symbols}{} 
}
\addheadbox{filler}{\ }  % create extra space at top of slide 
%\setbeameroption{show notes}
% \setbeamertemplate{background canvas}[vertical shading][bottom=red!20,top=yellow!30]
\hypersetup{colorlinks=true,linkcolor=blue} 

\title{Derivative practice}

\author{J Hef{}feron}
\institute{
  Mathematics and Statistics\\
  University of Vermont\\[1ex]
  \texttt{James.Hefferon@uvm.edu}
}
\date{}

\usepackage{siunitx}
% Change the default thickness of the underbars.
% https://tex.stackexchange.com/a/559081/339
% \usepackage{xpatch}
% \MHInternalSyntaxOn
% \xpatchcmd\upbracketfill
%   {\sbox\z@{$\braceld$}\edef\l_MT_bracketheight_fdim{\the\ht\z@}}
%   {\edef\l_MT_bracketheight_fdim{.6pt}}
%   {}{\fail}

% \xpatchcmd\downbracketfill
%   {\sbox\z@{$\braceld$}\edef\l_MT_bracketheight_fdim{\the\ht\z@}}
%   {\edef\l_MT_bracketheight_fdim{.6pt}}
%   {}{\fail}
% \MHInternalSyntaxOff

\begin{document}
\begin{frame}
  \titlepage
\end{frame}

%........................................................


\begin{frame}
Find the derivative.
\begin{enumerate}
\item $\displaystyle (x^2+x^3)^4$
\quad\pause  $\displaystyle 4x^7(x+1)^3(3x+2)$

\item $\displaystyle \frac{t^4-1}{t^4+1}$
\quad\pause  $\displaystyle \frac{8t^3}{(t^4+1)^2}$

\item $\displaystyle \ln(x\ln x)$
\quad\pause  $\displaystyle \frac{1+\ln x}{x\ln x}$

\item $\displaystyle \frac{e^{1/x}}{x^2}$
\quad\pause  $\displaystyle -\frac{e^{1/x}(1+2x)}{x^4}$

\item $\displaystyle 3^{x\ln x}$
\quad\pause  $\displaystyle 3^{x\ln x}(\ln 3)(1+\ln x)$
\end{enumerate}
\end{frame}


\begin{frame}
Find $dy/dx$.
\begin{enumerate}
\item $\displaystyle \sin(xy)=x^2-y$
\quad\pause  $\displaystyle \frac{2x-y\cos(xy)}{x\cos(xy)+1}$

\item $\displaystyle y=\log_5(1+2x)$
\quad\pause  $\displaystyle \frac{2}{(1+2x)\ln 5}$

\item $\displaystyle y=t^{-4.1}$
\quad\pause  $\displaystyle -4.1t^{-5.1}$

\item $\displaystyle y=\sin(\sqrt{x^2+1})$
\quad\pause  $\displaystyle \frac{x}{\sqrt{x^2+1}}\cos(\sqrt{x^2+1})$

\item $\displaystyle y=(x+1)^3(x+4)^4$
\quad\pause  $\displaystyle (7x+16)(x+1)^2(x+4)^3$
\end{enumerate}
\end{frame}


\begin{frame}
Find $y'$.
\begin{enumerate}
\item $\displaystyle \frac{1}{x^2}+\frac{1}{y^2}=1$
\quad\pause  $\displaystyle -\frac{y^3}{x^3}$

\item $\displaystyle y=\sqrt{x}\ln x$
\quad\pause  $\displaystyle \frac{2+\ln x}{2\sqrt{x}}$
\end{enumerate}

Find $y''$
\begin{enumerate}
\item $\displaystyle y=x^3+x^2-\frac{1}{x}$
\quad\pause  $\displaystyle 6x+2-\frac{2}{x^3}$

\item $\displaystyle y=\cos^2 x$
\quad\pause  $\displaystyle -2\cos 2x=-2[\cos^2(x)-\sin^2 x]$
\end{enumerate}
\end{frame}


\begin{frame}
\begin{enumerate}
\item
Find the equation of the line tangent to the curve
$\displaystyle y=\frac{2x}{\ln x}$ at the point $(e,2e)$.
\pause \\ $\displaystyle y=2e$
\item Find $y'$ where $y=\ln(\cos x)$
\pause \\ $-\tan x$

\item Find $y'$ when $\sin(xy)=x^2+y$.
\pause \\
From $\sin(x\cdot y(x))=x^2+y(x)$
differentiate, giving $\cos(xy)\cdot (y+xy')=2x+y'$.
Solving for $y'$ gives
\begin{equation*}
  y'=\frac{2x-y\cos(xy)}{x\cos(xy)-1}
\end{equation*}

\item Find the equation of the line tangent to 
$x^2+xy-y^3=7$ at $(3,2)$.
\pause \\
From $x^2+x\cdot y(x)-[y(x)]^3=7$
taking the derivative gives this.
\begin{equation*}
  \frac{dy}{dx}=\frac{2x+y}{3y^2-x}
\end{equation*}
Pluging in $(3,2)$ gives a slope of $8/9$.
So the line is $y-2=(8/9)(x-3)$.
\end{enumerate}
\end{frame}


% ---------------------
% \begin{frame}
% \frametitle{}
% \end{frame}
\end{document}
%
% These lines tell gnu-emacs to typeset with the luatex engine
% which requires Unicode encoding only (utf-8)
% ^c^t^s for toggling synctex. 
% ^-Shift-Click to move from pdf to source, Command-Shift-Click on OSX
%%% Local Variables:
%%% mode: latex
%%% TeX-engine: luatex
%%% TeX-source-correlate-method-active: synctex
%%% coding: utf-8
%%% End:
